Installion's Lion Logo

Installion.co.uk

How To Install libwinpr-error0.1 On Debian 8

To install libwinpr-error0.1 just follow these instructions.

Install libwinpr-error0.1

Windows Portable Runtime library (error library)Debian 8.0libs1.1.0~git20140921.1.440916e+dfsg1-4
sudo apt-get install libwinpr-error0.1

Which will install libwinpr-error0.1 and any other packages on which it depends.

Package Data

Packagelibwinpr-error0.1
Version1.1.0~git20140921.1.440916e+dfsg1-4
MaintainerMike Gabriel <sunweaver@debian.org>
Home pagehttp://www.freerdp.com/
DescriptionWindows Portable Runtime library (error library)
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies